{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "579a4b1a-db3b-4ed7-9ffe-9399f039431b",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/fd2e4af3-d17f-4622-a387-1c5bdbc338c2"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "579a4b1a-db3b-4ed7-9ffe-9399f039431b",
            "type": "STRING",
            "value": "DENM Profile"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "579a4b1a-db3b-4ed7-9ffe-9399f039431b",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "579a4b1a-db3b-4ed7-9ffe-9399f039431b"
}